/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_next'
   (function(symbolName) {   
   
      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
      });
      //Edge binding end

      

   })("bt_next");
   //Edge symbol end:'bt_next'

   //=========================================================
   
   //Edge symbol: 'bt_back'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         

      });
      //Edge binding end

      

      

      

      

      

      

   })("bt_back");
   //Edge symbol end:'bt_back'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.play();

      });
      //Edge binding end

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle2}", "click", function(sym, e) {
         sym.$("titulo2").show();
         sym.getSymbol("titulo2").play();
         sym.$("fecha2").hide();
         sym.$("imagenes2").hide();
         sym.$("eslogan2").hide();
         sym.getSymbol("bt_ampliar").stop("down");
         sym.getSymbol("bt_ampliar_1").stop("up");
         sym.getSymbol("bt_ampliar_2").stop("up");
         sym.getSymbol("bt_ampliar_3").stop("up");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle3}", "click", function(sym, e) {
         sym.$("titulo2").hide();
         sym.$("fecha2").show();
         sym.getSymbol("fecha2").play();
         sym.$("imagenes2").hide();
         sym.$("eslogan2").hide();
         
         sym.getSymbol("bt_ampliar").stop("up");
         sym.getSymbol("bt_ampliar_1").stop("down");
         sym.getSymbol("bt_ampliar_2").stop("up");
         sym.getSymbol("bt_ampliar_3").stop("up");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle5}", "click", function(sym, e) {
         sym.$("titulo2").hide();
         sym.$("fecha2").hide();
         sym.$("imagenes2").show();
         sym.$("eslogan2").hide();
         
         sym.getSymbol("imagenes2").play();
         sym.getSymbol("bt_ampliar").stop("up");
         sym.getSymbol("bt_ampliar_1").stop("up");
         sym.getSymbol("bt_ampliar_2").stop("up");
         sym.getSymbol("bt_ampliar_3").stop("down");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle4}", "click", function(sym, e) {
         sym.$("titulo2").hide();
         sym.$("fecha2").hide();
         sym.$("imagenes2").hide();
         sym.$("eslogan2").show();
         sym.getSymbol("eslogan2").play();
         sym.getSymbol("bt_ampliar").stop("up");
         sym.getSymbol("bt_ampliar_1").stop("up");
         sym.getSymbol("bt_ampliar_2").stop("down");
         sym.getSymbol("bt_ampliar_3").stop("up");

      });
      //Edge binding end

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'titulo'
   (function(symbolName) {   
   
   })("titulo");
   //Edge symbol end:'titulo'

   //=========================================================
   
   //Edge symbol: 'fecha'
   (function(symbolName) {   
   
   })("fecha");
   //Edge symbol end:'fecha'

   //=========================================================
   
   //Edge symbol: 'eslogan'
   (function(symbolName) {   
   
   })("eslogan");
   //Edge symbol end:'eslogan'

   //=========================================================
   
   //Edge symbol: 'imagenes'
   (function(symbolName) {   
   
   })("imagenes");
   //Edge symbol end:'imagenes'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'bt_info'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").$("titulo2").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("titulo2").play("ini");
         sym.getComposition().getStage().getSymbol("slide_1").$("fecha2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("imagenes2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("eslogan2").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").$("titulo2").hide();
         

      });
      //Edge binding end

   })("bt_ampliar");
   //Edge symbol end:'bt_ampliar'

   //=========================================================
   
   //Edge symbol: 'bt_ampliar_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").$("titulo2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("fecha2").play("ini");
         sym.getComposition().getStage().getSymbol("slide_1").$("fecha2").show();
         sym.getComposition().getStage().getSymbol("slide_1").$("imagenes2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("eslogan2").hide();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").$("fecha2").hide();

      });
         //Edge binding end

      })("bt_ampliar_1");
   //Edge symbol end:'bt_ampliar_1'

   //=========================================================
   
   //Edge symbol: 'bt_ampliar_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").$("titulo2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("eslogan2").play("ini");
         sym.getComposition().getStage().getSymbol("slide_1").$("fecha2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("imagenes2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("eslogan2").show();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").$("eslogan2").hide();

      });
         //Edge binding end

      })("bt_ampliar_2");
   //Edge symbol end:'bt_ampliar_2'

   //=========================================================
   
   //Edge symbol: 'bt_ampliar_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").$("titulo2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("imagenes2").play("ini");
         sym.getComposition().getStage().getSymbol("slide_1").$("fecha2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("imagenes2").show();
         sym.getComposition().getStage().getSymbol("slide_1").$("eslogan2").hide();

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").$("imagenes2").hide();

      });
            //Edge binding end

         })("bt_ampliar_3");
   //Edge symbol end:'bt_ampliar_3'

})(jQuery, AdobeEdge, "EDGE-5531445");